services:
    price_database:
        class:        Webmil\BackendPriceBundle\Service\PriceDatabaseService
        arguments:    ["@doctrine.orm.entity_manager"]
    price:
        class:        Webmil\BackendPriceBundle\Service\PriceService
        arguments:    ["@price_database", "@xls.load_xls2007"]
    price_save:
        class:        Webmil\BackendPriceBundle\Service\PriceSaveService
        arguments:    ["@doctrine.orm.entity_manager", "@service_container"]